vendredi 10 juillet 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

jeudi 28 novembre 2019

WiKID Javascript up to 0.3. Rendering Engine Expression cross site scripting

A vulnerability was found in WiKID Javascript up to 0.3. (Content Management System) and classified as problematic. Affected by this issue is an unknown code block of the component Rendering Engine. Upgrading to version 0.3.6-SNAPSHOT 2019-11-07 eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 176

x

Événements SSI